"Open Date & Time..." = "Fecha y Hora";
"Open iCal" = "iCal";
"LLL d" = "MMM d";
"LLL d, HH:mm" = "LLL d, HH:mm";
"LLL d, h:mma" = "LLL d, h:mma";
"Next Phase" = "Siguiente Fase";

"Sunrise" = "Amanecer";
"Noon" = "Tarde";
"Sunset" = "Ocaso";
"Moonrise" = "Salida de la Luna";
"Moonset" = "Puesta de Luna";

"New Moon" = "Luna Nueva";
"Waxing Crescent" = "Luna Creciente";
"First Quarter" = "Cuarto Creciente";
"Waxing Gibbous" = "Gibada Creciente";
"Full Moon" = "Luna Llena";
"Waning Gibbous" = "Gibada Menguante";
"Last Quarter" = "Cuarto Menguante";
"Waning Crescent" = "Luna Menguante";

"Edit Preferences..." = "Preferencias...";

"five past %@" = "%@ y cinco";
"ten past %@" = "%@ y diez";
"quarter past %@" = "%@ y cuarto";
"twenty past %@" = "%@ y veinte";
"twentyfive past %@" = "%@ y veinticinco";
"half past %@" = "%@ y media";
"twentyfive to %@" = "%@ menos veinticinco";
"twenty to %@" = "%@ menos veinte";
"quarter to %@" = "%@ menos cuarto";
"ten to %@" = "%@ menos diez";
"five to %@" = "%@ menos cinco";
"%@ o'clock" = "%@ en punto";

"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";

"one" = "una";
"two" = "dos";
"three" = "tres";
"four" = "cuatro";
"five" = "cinco";
"six" = "seis";
"seven" = "siete";
"eight" = "ocho";
"nine" = "nueve";
"ten" = "diez";
"eleven" = "once";
"twelve" = "doce";
"midnight" = "Medianoche";
